# nvidia-settings: X configuration file generated by nvidia-settings
# nvidia-settings:  version 1.0  (buildmeister@builder58)  Fri Oct 31 15:06:38 PST 2008

# Xorg configuration created by livna-config-display

Section "ServerLayout"
    Identifier     "single head configuration"
    Screen      0  "Screen0" 0 0
    InputDevice    "Mouse0" "CorePointer"
    InputDevice    "Keyboard0" "CoreKeyboard"
    InputDevice    "stylus" "SendCoreEvents"
#    InputDevice    "tablet1"
#    InputDevice    "tablet0" "AlwaysCore"
#     InputDevice	"tablet1"
EndSection

Section "Files"
    ModulePath      "/usr/lib64/xorg/modules/extensions/nvidia"
    ModulePath      "/usr/lib64/xorg/modules"
EndSection

Section "ServerFlags"
# Removed Option "Xinerama" "1"
# Removed Option "Xinerama" "0"
# Removed Option "Xinerama" "1"
#    Option         "AIGLX" "on"
#    Option         "Xinerama" "0"
EndSection

Section "InputDevice"
    # generated from default
    Identifier     "Mouse0"
    Driver         "mouse"
    Option         "Protocol" "auto"
    Option         "Device" "/dev/input/mice"
    Option         "Emulate3Buttons" "no"
    Option         "ZAxisMapping" "4 5"
EndSection

Section "InputDevice"

# keyboard added by rhpxl
    Identifier     "Keyboard0"
    Driver         "kbd"
    Option         "XkbModel" "pc105"
    Option         "XkbLayout" "us"
EndSection

Section "Monitor"
    Identifier     "Monitor0"
    VendorName     "Unknown"
    ModelName      "Samsung SyncMaster"
    HorizSync       30.0 - 81.0
    VertRefresh     56.0 - 75.0
    Option         "DPMS"
EndSection

#Section "Monitor"
#    Identifier     "Monitor1"
#    VendorName     "Unknown"
#    ModelName      "LG L1753TR"
#    HorizSync       30.0 - 71.0
#    VertRefresh     56.0 - 75.0
#EndSection

Section "Device"
    Identifier     "Videocard0"
    Driver         "nvidia"
    VendorName     "NVIDIA Corporation"
    BoardName      "GeForce 8800 GT"
    Option         "AddARGBGLXVisuals" "True"
EndSection

#Section "Device"
#    Identifier     "Videocard1"
#    Driver         "nvidia"
#    VendorName     "NVIDIA Corporation"
#    BoardName      "GeForce 8800 GT"
#    BusID          "PCI:1:0:0"
#    Screen          1
#EndSection

Section "Screen"
# Removed Option "metamodes" "CRT: nvidia-auto-select +0+0"
# Removed Option "metamodes" "DFP: nvidia-auto-select +0+0"
    Identifier     "Screen0"
    Device         "Videocard0"
    Monitor        "Monitor0"
    DefaultDepth    24
    Option         "AddARGBGLXVisuals" "True"
    Option         "TwinView" "0"
    Option         "metamodes" "DFP-0: nvidia-auto-select +0+0"
    SubSection     "Display"
        Depth       24
    EndSubSection
EndSection

#Section "Screen"
## Removed Option "metamodes" "DFP: nvidia-auto-select +0+0"
#    Identifier     "Screen1"
#    Device         "Videocard1"
#    Monitor        "Monitor1"
#    DefaultDepth    24
#    Option         "TwinView" "0"
#    Option         "metamodes" "DFP-1: nvidia-auto-select +0+0"
#    SubSection     "Display"
#        Depth       24
#    EndSubSection
#EndSection

Section "InputDevice"
#	Option "SHMConfig" "true" 
        Identifier    "stylus"
        Option        "Name"        "F610_tablet"
        Driver        "wacom"
#        Driver        "synaptics"
        Option        "Device"        "/dev/input/tablet"
	Option        "SendCoreEvents" "true"
#        Option        "Type"          "stylus"
        Option        "Type"          "stylus"
#        Option        "Type"          "cursor"
        Option        "Mode"          "Relative"
#        Option        "Mode"          "Absolute"
        Option        "USB"           "on"
#        Option        "TopX"          "0"
#        Option        "TopY"          "0"
#        Option        "BottomX"       "10000" 
#        Option        "BottomY"       "6250"
#	#pokud ma monitor sirokouhly format
##        Option        "BottomX"       "16800" 
## pokud ma monitor format 1024x768, 800x600 nebo 1600x1200
##        #Option       "BottomX"       "8333"
## pokud ma monitor format 1280x1024
##        #Option       "BottomX"       "7812"
## pokud ma monitor sirokouhly format
#        Option        "MaxX"          "10000"
#        Option        "MaxY"          "6250"
## pokud ma monitor format 1024x768, 800x600 nebo 1600x1200
##        #Option       "MaxX"          "8333"
## pokud ma monitor format 1280x1024
##        #Option       "MaxX"          "7812"
EndSection


Section "Extensions"
    Option         "Composite" "Enable"
EndSection

